# babel-plugin-transform-pipe-operator

Adds a pipe operator to call pure, synchronous transformer functions within JSX expressions.

## Example

A pipe inside a JSX expression,

```js
const Shout = ({ name }) => (
  <div>YO, { name | toUpperCase }!</div>
);
```

Becomes a function call in the result:

```js
const Shout = ({ name }) => (
  <div>YO, { toUpperCase(name) }!</div>
);
```
